## easytag-dmo 2.4.3

=== debian/changelog ===
easytag-dmo (1:2.4.3-dmo9) unstable; urgency=medium

  * Build with libflac12

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 20 Oct 2022 13:48:19 +0200

easytag-dmo (1:2.4.3-dmo8) unstable; urgency=medium

  * Remove nautilus extension because not compatible with nautilus 43

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 12 Oct 2022 17:19:27 +0200

easytag-dmo (1:2.4.3-dmo7) unstable; urgency=medium

  * Build with libgdk-pixbuf-2.0-0

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 22 Aug 2021 11:20:23 +0200

easytag-dmo (1:2.4.3-dmo6) unstable; urgency=medium

  * Switch from freedb.freedb.org to gnudb.gnudb.org

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 15 Oct 2020 11:00:00 +0200

easytag-dmo (1:2.4.3-dmo5) unstable; urgency=medium

  * Add pacth from upstream BTS to fix OGG corruption.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 24 Mar 2018 16:28:00 +0100

easytag-dmo (1:2.4.3-dmo4) unstable; urgency=medium

  * Build and install the Nautilus extension in easytag-nautilus

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 18 Mar 2018 08:40:45 +0100

easytag-dmo (1:2.4.3-dmo3) unstable; urgency=medium

  * Remove easytag-aac transitional package.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 14 Jan 2018 13:14:32 +0100

easytag-dmo (1:2.4.3-dmo2) unstable; urgency=medium

  * Disable OGG, OPUS and Speex (tags are broken).

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 04 Jan 2018 16:13:47 +0100

easytag-dmo (1:2.4.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 06 Dec 2016 07:35:16 +0100

easytag-dmo (1:2.4.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 22 Feb 2016 07:24:50 +0100

easytag-dmo (1:2.4.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 26 Jan 2016 08:24:02 +0100

easytag-dmo (1:2.4.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 30 Aug 2015 16:08:46 +0200

easytag-dmo (1:2.2.6-dmo3) unstable; urgency=medium

  * Rebuild against libid3-3.8.3v5

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 11 Aug 2015 19:17:36 +0200

easytag-dmo (1:2.2.6-dmo2) unstable; urgency=medium

  * Rebuild against libtag1v5

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 05 Aug 2015 18:54:51 +0200

easytag-dmo (1:2.2.6-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 07 Feb 2015 08:44:45 +0100

easytag-dmo (1:2.2.5-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 25 Nov 2014 08:23:03 +0100

easytag-dmo (1:2.2.4-dmo2) unstable; urgency=medium

  * Go back to 2.2.x 2.3.x is broken (Prefs are not loaded/saved).

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 01 Nov 2014 10:57:36 +0100

easytag-dmo (2.3.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 01 Nov 2014 09:18:16 +0100

easytag-dmo (2.2.4-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 27 Sep 2014 15:38:03 +0200

easytag-dmo (2.2.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 23 Jun 2014 08:22:48 +0200

easytag-dmo (2.2.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 11 May 2014 15:36:05 +0200

easytag-dmo (2.2.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 23 Apr 2014 08:35:22 +0200

easytag-dmo (2.2.0-dmo2) unstable; urgency=medium

  * Should Depends to libtag-extras1 for MP4 files.
  * Replaces libgtk2.0-dev by libgtk-3-dev in Build-Depends.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 13 Apr 2014 02:49:57 +0200

easytag-dmo (2.2.0-dmo1) unstable; urgency=medium

  * New upstream release.
  * Updated description for new format support (Ogg Opus).

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 12 Apr 2014 09:28:16 +0200

easytag-dmo (2.1.10-dmo2) unstable; urgency=medium

  * easytag should not conflicts with easytag-aac.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 20 Feb 2014 08:56:23 +0100

easytag-dmo (2.1.10-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 20 Feb 2014 08:37:25 +0100

easytag-aac (2.1.9-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 04 Jan 2014 15:40:51 +0100

easytag-aac (2.1.8-dmo1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 12 Feb 2013 08:06:40 +0100

easytag-aac (2.1.7-dmo1) unstable; urgency=low

  * Rebuild against libmp4v2-2

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 22 May 2012 08:32:55 +0200

easytag-aac (2.1.7-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Wed, 22 Feb 2012 08:39:23 +0100

easytag-aac (2.1.6+gitbd901a9-0.0) unstable; urgency=low

  * Git snapshot.

 -- Christian Marillat <marillat@debian.org>  Sun, 25 Sep 2011 16:33:12 +0200

easytag-aac (2.1.6-0.2) unstable; urgency=low

  * debian/control fix typo (Thanks to Pascal De Vuyst).

 -- Christian Marillat <marillat@debian.org>  Thu, 18 Mar 2010 08:50:04 +0100

easytag-aac (2.1.6-0.1) unstable; urgency=low

  * Build with LDFLAGS="-Wl,--as-needed" and add cross compile support.
  * Added libid3-3.8.3-dev in Build-Depends (Thanks to Rogério Brito).

