=== debian/control ===
Source: easytag-dmo
Section: sound
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://wiki.gnome.org/Apps/EasyTAG
Standards-Version: 4.6.1
Build-Depends: debhelper-compat (= 13), libgtk-3-dev, itstool, zlib1g-dev,
 libid3tag0-dev, libflac-dev (>= 1.1.2), libwavpack-dev, intltool, quilt,
 libid3-3.8.3-dev (>= 3.8.3-16.2), libxml2-utils, yelp-tools, libvorbis-dev,
 libtagc0-dev (>= 1.9.1-2.3), appstream-util, docbook-xml, docbook-xsl,
 desktop-file-utils, libopusfile-dev, libspeex-dev, libogg-dev

Package: easytag
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libtag-extras1
Recommends: gnome-icon-theme, gvfs, yelp
Suggests: easytag-nautilus
Replaces: easytag-aac
Description: Viewing, editing and writing ID3 tags.
 EasyTAG is an utility for viewing, editing and writing
 the ID3 tags of different audio files, using a GTK+ interface.
 .
 Currently EasyTAG supports the following:
  - View, edit, write tags of MP3, MP2 files (ID3 tag with pictures), FLAC
    files (FLAC Vorbis tag), Ogg Opus, Ogg Speex and Ogg Vorbis files (Ogg
    Vorbis tag),MP4/AAC files (MP4/AAC tag), MusePack, Monkey's Audio files
    and WavPack files (APE tag),
  - Auto tagging: parse filename and directory to complete automatically the
    fields (using masks),
  - Ability to rename files from the tag (using masks) or by loading
    a text file,
  - Process selected files of the selected directory,
  - Ability to browse subdirectories,
  - Recursion for tagging, removing, renaming, saving...,
  - Can set a field (artist, title,...) to all other selected files,
  - Read file header information (bitrate, time, ...) and display it,
  - Undo and redo last changes,
  - Ability to process fields of tag and file name (convert letters into
    uppercase, downcase, ...),
  - Ability to open a directory or a file with an external program,
  - CDDB support (from http protocol),
  - A tree based browser,
  - A list to select files,
  - A playlist generator window,
  - A file searching window,
  - Simple and explicit interface!,
  - French, German, Russian, Dutch, Hungarian, Swedish, Italian, Japanese,
    Ukrainian, Czech, Spanish, Polish and Romanian translation language,
