=== debian/watch ===
version=4

http://ftp.gnome.org/pub/GNOME/sources/easytag/@ANY_VERSION@/easytag-@ANY_VERSION@@ARCHIVE_EXT@
